/* .img {
    display: inline-block;
    width: 2em;
    margin: 0px 12px;

} */
.navbar-brand {
    font-family: monospace ;
    font-style: oblique;
    font-size: x-large;
    margin-top: px;
}
nav {
    text-align: center;
    margin: 20px 0 0 ;
    padding: 10px 0;
    }
